.bx-wrapper {
     position: relative;
     margin: 0 auto 30px;
     padding: 0;
     *zoom: 1;
     height:120px;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
     position: absolute;
     width: 100%;
}

/* Pager部分 */

.bx-wrapper .bx-pager {
     text-align: center;
     font-size: .85em;
     font-family: Arial;
     font-weight: bold;
     color: #666;
     padding-top: 5px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
     display: inline-block;
     *zoom: 1;
     *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
}

/*「Next」と「Prev」 */

.bx-wrapper .bx-prev {
     left: -30px;
     padding-left:5px;
	 background: url(../img/top/topPager01.png) no-repeat 0 0;
	 width:10px;
	 height:0;
	 padding-top:23px;
	 display:block;
	 overflow:hidden;

}

.bx-wrapper .bx-next {
     right: -30px;
     padding-left:5px;
	 background: url(../img/top/topPager02.png) no-repeat 0 0;
	 width:10px;
	 height:0;
	 padding-top:23px;
	 display:block;
	 overflow:hidden;
}

.bx-wrapper .bx-controls-direction a {
     position: absolute;
     top:30px;
}

